#pragma once
#include "apl_gui.h"
#include "afxwin.h"


// CGetStrDlg dialog

class CGetStrDlg : public CaplTranslateDialog
{
	DECLARE_DYNAMIC(CGetStrDlg)

public:
	CGetStrDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CGetStrDlg();

// Dialog Data
	enum { IDD = IDD_GET_STR_DLG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CString m_sHeader;
	CString m_sName;
	CString m_sValue;
	CaplButton m_ok_btn;
	CaplButton m_cancel_btn;
	virtual BOOL OnInitDialog();
	CStatic m_name_ctrl;
};
